using System;

internal sealed class Delegate724 : MulticastDelegate
{
	public extern double Invoke(object object_0);

	public static double smethod_0(object object_0, Delegate724 delegate724_1)
	{
		return delegate724_1(object_0);
	}

	public extern Delegate724(object object_0, IntPtr intptr_0);

	static Delegate724()
	{
		Class10.smethod_13(typeof(Delegate724).TypeHandle);
	}

	internal static Delegate724 delegate724_0;
}
